RubyGems Navigation menu

workable-pact-message 0.6.2

Consumer contract library for messages

Versões:

  1. 0.6.3 - October 24, 2019 (26 KB)
  2. 0.6.2 - October 24, 2019 (13,5 KB)

Runtime Dependencies (3):

Development Dependencies (6):

Donos:

Pushed by:

Autores:

  • Angelos Karagkiozidis

SHA 256 checksum:

d2a5b495f3e136d65a59c0c365d83b4a58c69cfef29184c889563e0224117726

Total de downloads 3.436

Desta versão 994

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: